<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>1.1 - Alerts</title>
  <script>
    alert("This is an alert!");
  </script>
</head>

<body>
  <h1>This is the title of the document</h1>
</body>

</html>